<?php

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Hash;
use Illuminate\Support\Str;

class SupplierMSTRSuratJalanSeeder extends Seeder
{
    public function run()
    {
        DB::table('Supplier_MSTR_suratJalan')->insert([
            [
                'no'                    => 'SC21010171/WHS/PPC-AAIJ',
                'tujuan'                => 'SP0045',
                'tanggal'               => '03/25/2021',
                'kendaraan'             => 'B 9126 PXS',
                'keterangan'            => '',
                'app_supplier'          => 'Confirmed',
                'app_whs'               => '',
                'confirm_supplier_date' => '',
                'remarks'               => '',
                'remarks_by'            => '',
                'remarks_date'          => '',
                'cycle'                 => '4',
                'pengirim'              => 'NUGROHO',
                'creadate'              => '',
                'attachment'            => '',
                'type'                  => '',
                'line'                  => '',
            ],
            [
                'no'                    => 'SC21010170/WHS/PPC-AAIJ',
                'tujuan'                => 'SP0045',
                'tanggal'               => '03/25/2021',
                'kendaraan'             => 'B 9702 PXS',
                'keterangan'            => '',
                'app_supplier'          => 'Confirmed',
                'app_whs'               => '',
                'confirm_supplier_date' => '',
                'remarks'               => '',
                'remarks_by'            => '',
                'remarks_date'          => '',
                'cycle'                 => '2',
                'pengirim'              => 'SANTO',
                'creadate'              => '',
                'attachment'            => '',
                'type'                  => '',
                'line'                  => '',
            ],
            [
                'no'                    => 'SC20120462/WHS/PPC-AAIJ',
                'tujuan'                => 'SP0045',
                'tanggal'               => '03/25/2021',
                'kendaraan'             => 'B',
                'keterangan'            => '',
                'app_supplier'          => 'Confirmed',
                'app_whs'               => '',
                'confirm_supplier_date' => '',
                'remarks'               => '',
                'remarks_by'            => '',
                'remarks_date'          => '',
                'cycle'                 => '1',
                'pengirim'              => 'YOSUA',
                'creadate'              => '',
                'attachment'            => '',
                'type'                  => '',
                'line'                  => '',
            ],
            [
                'no'                    => 'SC20110109/WHS/PPC-AAIJ',
                'tujuan'                => 'SP0044',
                'tanggal'               => '03/25/2021',
                'kendaraan'             => 'B',
                'keterangan'            => '',
                'app_supplier'          => 'Confirmed',
                'app_whs'               => '',
                'confirm_supplier_date' => '',
                'remarks'               => '',
                'remarks_by'            => '',
                'remarks_date'          => '',
                'cycle'                 => '1',
                'pengirim'              => 'ASEP',
                'creadate'              => '',
                'attachment'            => '',
                'type'                  => '',
                'line'                  => '',
            ],
            [
                'no'                    => 'SC20110545/WHS/PPC-AAIJ',
                'tujuan'                => 'SP0044',
                'tanggal'               => '03/25/2021',
                'kendaraan'             => 'B 9126 PXS',
                'keterangan'            => '',
                'app_supplier'          => 'Confirmed',
                'app_whs'               => '',
                'confirm_supplier_date' => '',
                'remarks'               => '',
                'remarks_by'            => '',
                'remarks_date'          => '',
                'cycle'                 => '4',
                'pengirim'              => 'SARJONO',
                'creadate'              => '',
                'attachment'            => '',
                'type'                  => '',
                'line'                  => '',
            ],
        ]);
    }
}
